Subject: A question for the sages: Consecutive Discourse cmavo

From: Invent Yourself <[email-masked]>
Date: Wed, 17 Jul 2002 10:56:16 -0400 (EDT)

What are the actual differences between ji'a, si'a, and mi'u?

-- 
Nisha, 26, clutching an ice cream and her toddler son, read impassively
through a leaflet calling for immediate dialogue with Pakistan to avert
the horror of a nuclear war. "Why should we worry about this?" she said
with a shrug. "India has more nuclear weapons than Pakistan. We will
wipe them off the map and win the war."